MKFIFO(1)

NAZWA
mkfifo - tworzy FIFO (potoki nazwane)

SKŁADNIA
mkfifo [OPCJA]... NAZWA...

OPIS

Tworzy potoki nazwane (FIFO) o podanych NAZWACH.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-m, --mode=TRYB
    ustawia TRYB uprawnień, zamiast domyślnego a=rw minus bity ustawione w umask

-Z, --context=KONTEKST
    ustawia kontekst bezpieczeństwa SELinux każdego tworzonego potoku nazwanego na KONTEKST

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów w mkfifo proszę wysyłać (po angielsku) na adres bug-coreutils@gnu.org
Strona internetowa GNU coreutils: <http://www.gnu.org/software/coreutils/>
Ogólna pomoc dotycząca oprogramowania GNU: <http://www.gnu.org/gethelp/>
Zgłoszenia błędów w tłumaczeniu mkfifo proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2011 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
mkfifo(3)

Pełna dokumentacja mkfifo jest dostępna w formacie Texinfo. Jeśli programy info i mkfifo są poprawnie zainstalowane, to polecenie

    info coreutils 'mkfifo invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorem polskiego tłumaczenia niniejszej strony podręcznika man jest Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.13 oryginału.